/* CSS Document */
/* ********** Main ************** */
.wrapper { position:relative; }
.SkinWidth{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1170px;
}
.SkinWidth2{
    max-width: 1140px;
	margin:0 auto;
}
.SkinWidth:before,
.SkinWidth:after,
.SkinWidth2:before,
.SkinWidth2:after
 {
  display: table;
  content: "";
  clear: both;
}
.left { float:left;}
.right { float:right;}
.LeftMenu{
    margin: 15px 0 20px 0;
}
.w26 { width:26%;}
.w71 { width:71%;}
.skinwidth {
    margin: 0 auto;
    max-width: 1140px;
    min-width: 730px;
}
.wrapper .TopBar {
    background: #f2f2f2 none repeat scroll 0% 0%;
    border-top: 4px solid #2a79b2;
	border-bottom:1px solid #e3e3e3;
}

.wrapper .header { min-height:100px;}

.top-line {
	background: rgba(255,255,255,0.2);
	height: 1px;
	position: relative;
	left: 0;
	right: 0;
	z-index: 3;
	margin:20px 0 0 0;
}
.logo-right { float:right;}


.GrayColor {
  background: #f6f6f6;
}


.skin-header {
    min-height: 40px;
    background: none repeat scroll 0% 0% #1D2225;
    line-height: 40px;
}
.header-bg {
	padding: 20px 0 0 0;
	position: absolute;
	left: 0;
	right: 0;
}

.header-mid {
	margin:20px 0 0 0;
}
.inner-header-mid { position:relative;}
.nav-cover {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0.9;
}
.isStuck .nav-cover {
    opacity:1;
}
.DefaultBackground { background:#2a79b2;}
.DefaultBorderColor{ border-color:#2a79b2;}
.DefaultColor  { color:#2a79b2;}
.MultiColor-bg { background:#2a79b2; }

.MobileBar {
	display:none;
}
.innerbanner-position {
	position: relative;
	background: url(images/default-innerbg.jpg) no-repeat 50% 0;
	background-size: cover;
	min-height:300px;
	z-index:4;
}

/* ********** Breadcrumb Style ************** */
.breadcrumb-header {
    background-image: url(../images/breadcrumb-header.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 0;
    background-position: 50% 0;
}
.BreadcrumbPane .Normal {
    color: #fff;
    font-size: 14px;
    text-align: center;
    letter-spacing: .5px;
}
.page-name {
  color: #fff;
  font-size: 28px;
  font-weight: 400;
}


.skin-breadcrumb {
	color: #fff;
	font-size: 14px;
	text-transform: capitalize;
	padding: 8px 0 0 0;
	font-weight:400;
}

.skin-breadcrumb a,
.skin-breadcrumb a:link, 
.skin-breadcrumb a:active,
.skin-breadcrumb a:visited { color:#fff; }
.skin-breadcrumb a:hover { text-decoration:underline; color:#2a79b2;}
.skin-breadcrumb .fa-home { font-size:18px;}

.dnn-menu {
    margin: 7px 0 0 0;
	float:right;
}
.mycontent {
	margin:10px auto 10px 0px; 
}
.ParallaxBg {
  background-image: url('../images/ParallaxBg.jpg');
  background-position: 0 0;
  background-attachment: fixed;
  background-repeat: no-repeat;
  margin:0 0 10px 0;
  background-size: cover;
}


.menu_box { display:none;}
.skin-footer {
	background: #1d1d25;
	position: relative;
	z-index: 1;
    margin: 10px 0 0 0;
}
.footer-main { padding:25px 0 20px;}

.footer-bar { min-height:60px; background:#131516;}
.display-none { display:none;}


/* ********** Logo Style ************** */
.dnn-logo {
  float: left;
  margin:25px 0;
}
.dnn-logo a { 
	display:inline-block;	
	position:relative;
}

/* sticky */

.StickyNav  { background:#2a79b2;}

.is-sticky .StickyNav {
    z-index: 905;
}
.is-sticky .loginstatus {
    top: 37px !important;
}
.showControlBar .is-sticky .loginstatus {
    top: 55px !important;
}

/* ********** Login Style ************** */
.login-style {
    color: #333;
    float: right;
    padding: 10px 0;
}

.login-style em { padding:0 5px 0 0;}
.login, 
a.login:link, 
a.login:active, 
a.login:visited { color:#333; }
a.login:hover { color:#2a79b2;}

.user, 
a.user:link, 
a.user:active, 
a.user:visited { color:#333; margin:0 10px 0 0;}
a.user:hover { text-decoration: underline; }

/* ********** Language Style ************** */
.skin-language { margin:20px 0 0 0;}
.language-object { display:inline-block; vertical-align:middle;}
.language-object .Language img {
    border: medium none;
    width: 22px;
	margin:0 2px;
}
.language-object .Language.selected img {
    border: 1px solid #FFFFFF;
}

/* ********** Links Style ************** */
.footlins { 
	text-align: right; 
	padding:27px 0 10px 0; 
}
.footlins A, .footlins A:link, .footlins A:visited, .footlins A:active {
    color:#fff;
    font-size: 14px;
    text-transform: capitalize;
}
.footlins A:hover {
    color: #fff;
    text-decoration: none;
}
/* ********** Copyright ************** */
.copyright {
  padding: 24px 0px 10px 0;
  color: #aaa;
  text-transform: capitalize;
  font-weight: 400;
}
.TermsCss,
.TermsCss:link,
.TermsCss:active,
.TermsCss:visited { color:#aaa;}
.TermsCss:hover {
  color: #2a79b2;
}
/* ********** Search Style ************** */



.skin_search {
    position: relative;
    width: 20px;
	display:inline-block;
}
.skin_search .fa-search {
    color: #fff;
    font-size:17px;
	position:relative;
	z-index:999;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
}
.skin_search a.active { 
	background:url("images/close.png") no-repeat scroll 0 50% transparent; 
	text-indent:-9999em; 
	display:block;
	height:25px;
}
.skin_search .icon-search:hover { 
	color: #666666; 
	text-decoration:none;
}
.skin-search {
    vertical-align: middle;
    text-align: center;
    position: relative;
    float: right;
	top: 11px;
}
.MobileBar .icon-search {
  font-size: 18px;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  float: right;
  width: 50px;
  padding: 15px 0 0 0;
  cursor:pointer;
}
.icon-search:hover { color:#fff;}
.fa-search.active:before {
    content: "\f00d";
}
.shortline {
    color: #555;
    display: inline-block;
    font-size: 16px;
    background: none repeat scroll 0% 0% #fff;
    width: 1px;
    height: 20px;
    vertical-align: middle;
    opacity: 0.3;
	margin: 0 5px;
}
.search_bg 
.searchInputContainer { display:block!important;}
.search_bg ul.searchSkinObjectPreview,
.search_bg .searchInputContainer a.dnnSearchBoxClearText { display:none!important;}
.skin-search .icon-search {
    float: right;
    color: #FFF;
    cursor: pointer;
    font-size: 18px;
    width: 40px;
    display: none;
    line-height: 40px;
}
.search_bg {
    height: 38px;
    position: absolute;
    right: 0px;
    vertical-align: middle;
    margin: 0px;
    background: #FFF none repeat scroll 0% 0%;
    width: 150px;
    z-index: 903;
    text-align: left;
    overflow: hidden;
	box-shadow:0 0 1px #aaa;
}
.search_bg input[type="text"] {
  background: none repeat scroll 0px 0px transparent;
  color: #999;
  height: 38px;
  outline: medium none;
  text-align: left;
  vertical-align: top;
  width: 90px;
  transition: all 0.8s ease 0s;
  border: medium none;
  margin: 0;
  padding:0 5px 0 10px;
  text-transform: capitalize;
}
.search_bg .NormalTextBox {
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
}
.search_bg a, .search_bg a:link, .search_bg a:active, .search_bg a:visited {
    display: block;
    height: 40px;
    width: 40px;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    background:#232331;
    text-indent: -9999em;
    color:#fff;
	font-size:0;
	line-height:35px;
	padding:0 0 0 12px;
}

.search_bg a:hover { text-decoration:none;}
.search_bg a:before {
    content: "\f002";
    font-family: fontawesome;
    text-indent: 9999em;
    font-size: 16px;
}

/* ********** Back to top Style ************** */

element.style {
    display: inline;
}
#goup {
    /*background: none repeat scroll 0 0 #0DB9CC;
    border-radius: 50% 50% 50% 50%;
    bottom: 40px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    height: 40px;
    line-height: 40px;
    opacity: 0.5;
	 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    padding: 0;
    position: fixed;
    right: 15px;
    text-align: center;
    text-decoration: none;
    width: 40px;
    z-index: 903;
	*/
	bottom:43px;
	
}

.goup a img {
    border-radius: 5px;
    background: #000;
    border: 2px solid #2a79b2;
}

#top-link:hover { opacity:1;}
#top-link .icon-up-open { font-size:16px;}

/* ********** Pane Style ************** */
.HeaderPane1 { float:left;}
.HeaderPane2 {
	float: right;
	width: 65%;
}

.HeaderPane .SubHead {
    color: #ccc;
}
.TopGrid6A,
.TopGrid6B,
.TopGrid4A,
.TopGrid4B,
.TopGrid4C,
.TopGrid3A,
.TopGrid3B,
.TopGrid3C,
.TopGrid3D,
.TopGrid8Left,
.TopGrid4Right,
.TopGrid4Left,
.TopGrid8Right,
.TopGrid9Left,
.TopGrid3Right,
.TopGrid3Left,
.TopGrid9Right,
.MiddleGrid6A,
.MiddleGrid6B,
.MiddleGrid4Left,
.MiddleGrid4Center,
.MiddleGrid4Right,
.MiddleGrid3Left,
.MiddleGrid3CenterA,
.MiddleGrid3CenterB,
.MiddleGrid3Right,
.MiddleGrid8A,
.MiddleGrid4B,
.MiddleGrid4A,
.MiddleGrid8B,
.MiddleGrid9A,
.MiddleGrid3B,
.MiddleGrid3A,
.MiddleGrid9B,
.MiddleGrid12,
.BottomGrid12,
.BottomGrid6A,
.BottomGrid6B,
.BottomGrid4Left,
.BottomGrid4Center,
.BottomGrid4Right,
.BottomGrid3Left,
.BottomGrid3CenterA,
.BottomGrid3CenterB,
.BottomGrid3Right,
.BottomGrid8A,
.BottomGrid4B,
.BottomGrid4A,
.BottomGrid8B,
.BottomGrid9A,
.BottomGrid3B,
.BottomGrid3A,
.BottomGrid9B,
.BottomContent {
	padding-top:10px;
	padding-bottom:10px;
}

.PaneLayoutMid { margin:10px 0;}
.TopShowPane { padding:0;}
.TopContentPane { 
	padding:20px 0 0px 0; 
	margin:0;
}
.TopGrayPane {
  padding: 60px 0;
}

.BannerPane { 
	padding:0; 
	margin:0;
}
.InnerBannerPane{ 
	padding:0; 
	margin:0;
	position:relative; 
	z-index:1;
}
.InnerBannerPane .Normal img { width:100%;}

.ParallaxPane {
    background: rgba(0, 0, 0, 0.8);
    padding:60px 0;
}




.no-margin { margin:0 !important;}
.ContentPaneHome {
    padding: 10px 0 30px;
}
.ContentPane {
    margin: 10px 0;
    padding: 5px 0 0;
    text-align: left;
    vertical-align: top;
}
.ContentPaneInner {
	margin:0 0 10px 0;
	padding:0;
}
.MultiColor-bg .ColorContentPane {
    padding: 0;
	min-height:inherit;
}
.FooterColorPane {
	padding:0;
}
.FooterPane1 {
    margin: 20px 0;
    padding: 0;
}
.FooterPane2 {
    margin:20px 0;
    padding: 0;
}
.FooterPane3 {
    margin: 20px 0;
    padding: 0;
}
.FooterPane4 {
    margin: 20px 0;
    padding: 0;
}
.LeftSideBar {
    margin: 10px 0 0;
    padding: 5px 0 0;
}
.RightSideBar {     
    margin: 0;
    padding:0;
}
.RightPadding {
    margin: 10px 0 0;
    padding: 5px 0 0;
}

.TopGrid12 { padding:40px 0 0 0;}
.ColorContentPane .CommandButton, 
.ColorContentPane A.CommandButton:link, 
.ColorContentPane A.CommandButton:visited, 
.ColorContentPane A.CommandButton:active { 
	color:#FFFFFF;
}
.FooterSocialPane { margin:10px 0 0 0;}
.TopColorPane { background:#2a79b2;}
.GrayPane { padding:50px 0;}
.MobileMenu,
.TreeMenu { display:none }
.menu_hidden { display:none!important; }


/*Responsive layout*/


@media handheld, only screen and (max-width:960px) {


.col-sm-3.FooterPane1,
.col-sm-3.FooterPane2,
.col-sm-3.FooterPane3,
.col-sm-3.FooterPane4 { width:50%;}




}


@media handheld, only screen and (max-width:767px) {






/* ********** Pane Style ************** */

.TopContentPane {
    width: auto;
}

.PortfolioPane {
    padding:0;
}
.BannerPane {
    margin: 0;
    padding: 0;
}
.ShowPane1 {
    margin: 10px 0;
    width: auto;
}
.ShowPane2 {
    margin: 10px 0;
    width: auto;
}
.ShowPane3 {
    margin: 10px 0;
    width: auto;
}
.ShowPane4 {
    margin: 10px 0;
    width: auto;
}
.UpperRightSidebarContent {
    margin: 10px 0;
    width: auto;
}
.UpperRightSideBar {
    margin: 10px 0;
    width: auto;
}
.UpperLeftSidebar {
    margin: 10px 0;
    width: auto;
}
.UpperLeftSidebarContent {
    margin: 10px 0;
    width: auto;
}
.UpperHalfLeft {
    margin: 10px 0;
    width: auto;
}
.UpperHalfRight {
    margin: 10px 0;
    width: auto;
}
.UpperThirdLeft {
    margin: 10px 0;
    width: auto;
}
.UpperThirdCenter {
    margin: 10px 0;
    width: auto;
}
.UpperThirdRight {
    margin: 10px 0;
    width: auto;
}
.UpperQuartleft {
    margin: 10px 0;
    width: auto;
}
.UpperQuartCenterLeft {
    margin: 10px 0;
    width: auto;
}
.UpperQuartCenterRight {
    margin: 10px 0;
    width: auto;
}
.UpperQuartRight {
    margin: 10px 0;
    width: auto;
}
.ContentPaneHome {
    padding: 10px 0 30px;
}
.ContentPane {
    margin: 10px 0;
    padding: 5px 0;
    text-align: left;
    vertical-align: top;
}
.MiddleContent {
    margin: 10px 0;
}
.BottomContent {
    margin: 10px 0;
}
.ColorContentPane {
    width: auto;
}

.TopGrid12 {
    padding: 10px 0px 0px;
}

.col-sm-3.FooterPane1,
.col-sm-3.FooterPane2,
.col-sm-3.FooterPane3,
.col-sm-3.FooterPane4 { width:auto; float:none;}


.GrayPane {
  padding: 30px 0;
}
.HeaderPane2 {
  float: none;
  width: 100%;
}
.LeftBar.left {
    float: none;
    width: 100%;
}
.RightBar.right {
    float: none;
    width: 100%;
}

.isStuck {
  position: inherit!important;
  box-shadow: none;
}

.StickHeight {
  min-height: 1px;
}
.ParallaxBg{
  background-attachment: scroll;
}
.search_bg a, .search_bg a:link, .search_bg a:active, .search_bg a:visited {
  border-radius:0;
}
.page-name {
    font-size: 24px;
}
.BreadcrumbPane .Normal {
	font-size: 13px;
}
.skin-breadcrumb {
	font-size: 13px;
}
.skin-breadcrumb.right {
  float: none;
  padding: 0;
  text-align:center;
}

.page-name.left {
  float: none;
  text-align: center;
}

.breadcrumb-header {
  min-height: 120px;
  padding: 30px 0 0 0;
}

.wrapper .header { min-height: inherit;}

}

@media handheld, only screen and (max-width:600px) {

.HeaderPane1 { float:none; width:auto;}
}

















